body,
html {
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

h1,
.header-bebas,
h2 {
  font-family: 'Bebas Neue', cursive;
}

p,
a {
  font-family: 'Raleway', sans-serif;
}

.raleway-bold {
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
}

.vl {
  border-left: 2px solid white;
  height: 22px;
  margin-right: 18px;
  margin-left: 18px;
}

.floating-social {
  position: absolute;
  top: 38%;
  right: 10%;
  z-index: 100;
}

.white-icon {
  color: white;
}

.pointer {
  cursor: pointer;
}

.contact-section {
  overflow: hidden;
  background-image: url('../images/v2/image4.png');
  background-size: cover;
  background-repeat: no-repeat;
}

/* ---- mgrid ---- */

/* clear fix */
.mgrid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .mgrid-item ---- */

.mgrid-sizer,
.mgrid-item {
  width: 24.5%;
}

.mgrid-item {
  float: left;
  margin-bottom: 5px;
}

.mgrid-item img {
  display: block;
  width: 100%;
}


.swiper-container {
  width: 100%;
  height: 90%;
}

.swiper-slide {
  text-align: center;
  /* Center slide text vertically */
  display: flex;
  justify-content: start;
  align-items: flex-start;
}

.container-general {
  margin: 0 auto;
  width: 100%;
}

.container-general .gallery-wrap {
  display: flex;
  margin-top: 20px;
  flex-direction: row;
  width: 100%;
  height: 70vh;
}

.container-general .gallery-wrap .item {
  flex: 1;
  height: 500px;
  background-position: center;
  background-size: cover;
  background-repeat: none;
  transition: all 0.8s ease;
}

.container-general .gallery-wrap .item:hover {
  flex: 7;
}

.container-general .gallery-wrap .item:last-of-type {
  flex: 7;
}



.inspire {
  border: 1px solid rgba(22, 76, 167, 0.6);
  border-radius: 10px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  margin: 10px;
  padding: 10px;
}

.inspire:after {
  background: #38ef7d;
  content: "";
  height: 155px;
  left: -75px;
  opacity: 0.4;
  position: absolute;
  top: -50px;
  transform: rotate(35deg);
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
  width: 50px;
  z-index: -10;
}

.inspire:hover:after {
  left: 120%;
  transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}

@keyframes rotate {
  0% {
    transform: rotate(0deg) translate3d(0, 0, 0);
  }

  25% {
    transform: rotate(10deg) translate3d(0, 0, 0);
  }

  50% {
    transform: rotate(-10deg) translate3d(0, 0, 0);
  }

  75% {
    transform: rotate(5deg) translate3d(0, 0, 0);
  }

  100% {
    transform: rotate(0deg) translate3d(0, 0, 0);
  }
}

#facebook {
  --animate-duration: 1.1s;
}

#youtube {
  --animate-duration: 1.3s;
}

#twitter {
  --animate-duration: 1.6s;
}

#twitch {
  --animate-duration: 1.9s;
}

.zoom-in-out-inf {
  animation-delay: 5s;
  animation: zoom-in-zoom-out 2.5s ease infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }

  50% {
    transform: scale(1.1, 1.1);
  }

  100% {
    transform: scale(1, 1);
  }
}

.hide-scroll-bar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.hide-scroll-bar::-webkit-scrollbar {
  display: none;
}